from django.contrib.auth.models import User
from django.db import models
    

class Document(models.Model):
    owner = models.ForeignKey(User, blank=True, null=True)

    class Meta:
        abstract = True
